Mgrtopbm User Manual(0)

NAME
mgrtopbm - convert a MGR bitmap into a PBM image

SYNOPSIS
mgrtopbm [mgrfile]

DESCRIPTION

This program is part of Netpbm(1)

mgrtopbm reads a MGR bitmap as input and produces a PBM image as output.

MGR(1)
 is a window manager that is a smaller alternative to the X Windows System.

SEE ALSO
pbmtomgr(1) , pbm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.